ParamGroup._configureUnitParameters = function (groupArray) {
		groupArray.appendObject(UnitParameter.MHP);
		groupArray.appendObject(UnitParameter.POW);
		groupArray.appendObject(UnitParameter.DEF);
		groupArray.appendObject(UnitParameter.MDF);
		groupArray.appendObject(UnitParameter.SKI);
		groupArray.appendObject(UnitParameter.SPD);
		groupArray.appendObject(UnitParameter.LUK);
		groupArray.appendObject(UnitParameter.MOV);
		groupArray.appendObject(UnitParameter.WLV);
		groupArray.appendObject(UnitParameter.BLD);
		//groupArray.appendObject(UnitParameter.MAG);
};
